--- 
vendor: "ESRI"
id: "24"
title: "PWS Well (TCEQ)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  PWS_ID: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  SYS_NAME: 
    type: "string"
    esriLength: 34
    esriType: "esriFieldTypeString"
  WTRSRC: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  OWNR_DES: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  ST_WELL_NO: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  AQUIFER: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  QUADNUM: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  OPSTAT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  DRILL_DATE: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  WELL_DEPTH: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DEPTH_AGEN: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  LAT_DD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LONG_DD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HORZ_METH: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  HORZ_ACC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HORZ_REF: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  HORZ_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  HORZ_ORG: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  HORZ_DATUM: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/24/queryables"